[新闻]
网易新闻=http://news.163.com/special/r/00011K6L/rss_newstop.xml
搜狐新闻中心=http://news.sohu.com/rss/scroll.xml
大洋网滚动新闻=http://rss.dayoo.com/news/news.xml
CCTV=http://www.cctv.com/program/rss/03/01/index.xml
千龙网=http://rss.qianlong.com/news.xml
QQ新闻=http://news.qq.com/now.xml
联合早报=http://realtime.zaobao.com/news.xml
[电脑]
走进中关村=http://feed.feedsky.com/intozgc1
先锋网=http://www.pcpchina.com/news/rss.asp
CNBETA=http://www.cnbeta.com/backend.php
appBeta=http://www.appbeta.com/index.rss
电脑迷=http://www.cpcfan.com/rss.php
中关村在线=http://rss.zol.com.cn/news.xml
电脑之家=http://article.pchome.net/rss/0.xml
电脑商情在线=http://www.cbinews.com/channel/index.xml
CCW今日要闻=http://www.ccw.com.cn/rss/news2/2.xml
IT世界网 新闻频道=http://www.it.com.cn/news/index.xml
[论坛]
华声论坛 辣眼时评=http://bbs.hnol.net/rss.asp?boardid=76
猫扑大杂烩 五花八门=http://dzh.mop.com/static/good.xml
泡泡俱乐部=http://pop.pcpop.com/rss.xml
新华论坛=http://rss.xinhuanet.com/rss/forum/forum.xml
大旗中文论坛=http://www.daqi.com/rss/more/1.xml
木蚂蚁社区=http://bbs.mumayi.net/rss.php?auth=0&sid=g8optR
远景论坛=http://www.vistafans.com/rss.php?auth=0
番茄花园论坛=http://bbs.tomatolei.com/rss.php?auth=0
先锋个性化=http://bbs.pcpchina.com/index.php?act=rssout&id=1
龙族联盟论坛=http://www.chinadforce.com/rss.php?auth=0
[娱乐]
TOM娱乐频道=http://www.aiddi.com/blockreader?invoke=generaterss&blockid=30971&v=f
网易娱乐频道=http://ent.163.com/special/00031K7Q/rss_entstar.xml
新浪娱乐-焦点新闻=http://rss.sina.com.cn/news/allnews/ent.xml
搜狐娱乐新闻汇总=http://news.sohu.com/rss/yule.xml
娱乐资讯-雅虎门户=http://cn.news.yahoo.com/ent_rss/rss.xml
大洋网娱乐新闻=http://rss.dayoo.com/news/ent.xml
Teein.com帖易-娱乐=http://www.teein.com/rss/11.xml
天涯社区 娱乐八卦=http://www.wopos.com/rssfile/tianya/tianya.aspx?tyid=26
MOP大杂烩 八卦=http://dzh.mop.com/topic/rss.jsp?type=10
华声论坛 娱乐八卦=http://bbs.hnol.net/rss.asp?boardid=64
[军事]
新浪军事=http://rss.sina.com.cn/jczs/col/zonghe.xml
中国经济网军事天地=http://www.ce.cn/xwzx/mil/index_6287.xml
新华网-军事新闻=http://rss.xinhuanet.com/rss/mil.xml
军事热门 铁血社区=http://www.tiexue.net/military.xml
华声军事杂谈=http://bbs.hnol.net/rss.asp?boardid=70
中国918爱国论坛=http://bbs.china918.net/tools/rss.aspx
虚幻天空环球军情=http://www.war-sky.com/forum/rss.php?fid=35
[影视]
新浪电影焦点=http://rss.sina.com.cn/ent/film/focus7.xml
搜狐影坛动态=http://yule.sohu.com/rss/dianying.xml
P2P中国=http://www.ppcn.net/rssFeed.aspx
BT之家=http://bbs.btbbt.com/rss.php
猪猪乐园=http://www.btpig.com/rss.php
悠游社区=http://bbs.17yy.com/rss.php?fid=113
飞鸟影苑=http://bbs.wofei.net/rss.php?auth=0
影视帝国=http://bbs.cnxp.com/rss.php?fid=2&auth=0
伊甸园=http://sfile.ydy.com/bbs/rss.php
[体育]
百度体育焦点新闻=http://news.baidu.com/n?cmd=1&class=sportnews&tn=rss
新浪体育-焦点新闻=http://rss.sina.com.cn/news/allnews/sports.xml
网易体育频道=http://sports.163.com/special/r/00051K7F/rss_sportszh.xml
搜狐每日体育新闻=http://news.sohu.com/rss/sports.xml
雅虎体育资讯=http://cn.news.yahoo.com/sports_rss/rss.xml
大洋网体育新闻=http://rss.dayoo.com/news/sports.xml
足球报=http://rss.dayoo.com/newspapers/gzsoccer.xml
体娱=http://www.ifensi.com/rss.php?cat=25
新华网体育新闻=http://rss.xinhuanet.com/rss/sports.xml
[财经]
百度知道 商业经济=http://zhidao.baidu.com/q?ct=18&cid=82&lm=9&rn=25&tn=rssql&md=8
中金网 名家论市=http://rss.cnfol.com/1615.xml
中金网 谈股论金=http://rss.cnfol.com/1595.xml
路透: 财经=http://feeds.reuters.com/reuters/CNbusinessNews/
MACD股市技术分析=http://bbs.macd.cn/rss.php
商業周刊 最新文章=http://www.businessweekly.com.tw/rss/bw_rss.xml
金融投资报=http://www.stocknews.sc.cn/rss.xml
财经时报 金融资本=http://www.chinabusinesspost.net/rss/2/
中国经济网 银行=http://finance.ce.cn/bank/index_6303.xml
天涯社区 股市论谈=http://www.wopos.com/rssfile/tianya/tianya.aspx?tyid=39
[工作]
求职指南=http://rss.ccw.com.cn/work2/39.xml
职场创业=http://business.sohu.com/rss/zhichangchuangye.xml
北京招聘信息=http://zhaopin.kooxoo.com/From_%E5%8C%97%E4%BA%AC.T_Hr.x_38.y_15.UI_RSS
广州人才网=http://www.020job.com/rss.aspx?v70=131
博客园=http://www.cnblogs.com/rss.aspx?id=-7
校园招聘=http://www.xyzp.net/rss/job.html
ChinaUnix.net=http://bbs.chinaunix.net/rss/32.xml
HR伴侣=http://www.hrbanlv.com/xml/rss/jobs/new.xml
太平洋招聘与培训=http://www.pconline.com.cn/autopublish/rss/000000009.xml
